/*---MAIN---*/
body{
	font-family: 'Lato', sans-serif;
}

#main{

	width:100%;
	margin:20px 0px 0px 0px;
}

#bienvenidos {
width:1000px;
float:left;
	padding:20px;
	background:#FFD44C;
	margin:15px 0px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

#bienvenidos article h2{
	background:white;
text-align: center;
color:#FFD44C;
font-size:30px;
width:960px;
padding: 10px 0px;
text-align: center;
font-weight: bold;
margin-bottom: 20px;
}

#bienvenidos article h3{


background:white;
text-align: center;
color:#FFD44C;
font-size:30px;
width:960px;
padding: 10px 0px;
text-align: center;
font-weight: bold;
margin-bottom: 20px;
}

#relcutamiento article{
	
	line-height:27px;
}


.pacifico{
	font-family: 'Pacifico', cursive;
}

.titulo{

	font-family: 'Yanone Kaffeesatz', sans-serif;
}
#bienvenidos article{
	
	line-height: 25px;

}

aside{

	width:1000px;

	 
	float:left;
	margin:-left:20px;
	margin-bottom: 20px;
	background:#4d78b3;
	padding:10px 10px 0px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 2px 2px #000;
	-moz-box-shadow: 0px 2px 2px #000;
	-webkit-box-shadow: 0px 2px 2px #000;
}

aside .widget{

	margin-top: 10px;
	float:left;
}

aside .widget h3{

background:#fff;
color: #4d78b3;
width:980px;
padding: 10px 0px;
text-align: center;
font-weight: bold;
margin-bottom: 10px;

}

aside .widget a{
	color:#fff;
}


/*FOOTER*/

	footer{
		font-family: 'Pacifico', cursive;
		width:100%;
		float:left;
		clear:both;
		box-shadow:0px 2px 2px #000;
		-moz-box-shadow:0px 2px 2px #000;
		-webkit-box-shadow:0px 2px 2px #000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}

	footer section{
		width:1000px;
		float left;
		padding:20px;
		background:gray;

	}

	footer #acerca-de{
		font-size:12px;
		color:#919191;
		text-align:justify;
		line-height:20px;
	}

	footer #acerca-de h3{
		font-size:20px;
		color:white;
		margin-bottom:5px;
	}
